{
	Init[ (s)
	{
		ClearMenu();
		MenuBackground(92);

		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddMenuItem(26, "");
		AddMenuItem(26, "");
		AddMenuItem(26, "");
		AddMenuItem(26, "");
		AddMenuItem(26, "");

		funtext=AddFloatingTextJustify(530, 0, 195, false,32767);
                funtext.SetFontNum(1);
		funtext=AddFloatingTextJustify(531, 176, 195, true,32767);
		funtext.SetFontNum(1);
		
		RequestArenaContentList();
	} ]

	Item0[ (s)
	{
		SetPurchaseItem(0);
		//OpenMenu("VerifyMenu");
	} ]

	Item1[ (s)
	{
		SetPurchaseItem(1);
		//OpenMenu("VerifyMenu");
	} ]

	Item2[ (s)
	{
		SetPurchaseItem(2);
		//OpenMenu("VerifyMenu");
	} ]

	Item3[ (s)
	{
		SetPurchaseItem(3);
		//OpenMenu("VerifyMenu");
	} ]

	Item4[ (s)
	{
		SetPurchaseItem(4);
		//OpenMenu("VerifyMenu");
	} ]

	Item5[ (s)
	{
		SetPurchaseItem(5);
		//OpenMenu("VerifyMenu");
	} ]

	DownloadsMenuBack[ (s)
	{
		CancelArena();
		OpenMenu("MainMenu");
	} ]

}